[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compiling 2.4.18 on pws au500

> nope. at least not me.
> but i do have successfully compiled 2.4.18-kernels on an identical
> machine.
> what gcc version are you using? 2.95? 3.0? 3.2?
> i'm not what version i used. it was a while ago.
I am using the standard gcc-2.95 compiler. By the way, compilation fails
also on other module 
files (with similar messages).


+++ GMX - Mail, Messaging & more  http://www.gmx.net +++
NEU: Mit GMX ins Internet. Rund um die Uhr für 1 ct/ Min. surfen!

Reply to: